

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 57px 0px 50px 109px;padding: 0px;border: none;width: 684px;}
#page_1 #id_1 {border:none;margin: 3px 0px 0px 4px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 14px 0px 0px 620px;padding: 0px;border:none;width: 64px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:632px;height:987px;}
#page_1 #p1dimg1 #p1img1 {width:632px;height:987px;}




#page_2 {position:relative; overflow: hidden;margin: 57px 0px 50px 109px;padding: 0px;border: none;width: 684px;}
#page_2 #id_1 {border:none;margin: 3px 0px 0px 0px;padding: 0px;border:none;width: 684px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 17px 0px 0px 620px;padding: 0px;border:none;width: 64px;overflow: hidden;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:633px;height:984px;}
#page_2 #p2dimg1 #p2img1 {width:633px;height:984px;}




#page_3 {position:relative; overflow: hidden;margin: 57px 0px 50px 108px;padding: 0px;border: none;width: 685px;}
#page_3 #id_1 {border:none;margin: 2px 0px 0px 1px;padding: 0px;border:none;width: 684px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 8px 0px 0px 5px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_3 #id_2 #id_2_1 {float:left;border:none;margin: 2px 0px 0px 0px;padding: 0px;border:none;width: 407px;overflow: hidden;}
#page_3 #id_2 #id_2_2 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 273px;overflow: hidden;}
#page_3 #id_3 {border:none;margin: 23px 0px 0px 5px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_3 #id_4 {border:none;margin: 45px 0px 0px 621px;padding: 0px;border:none;width: 64px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:633px;height:962px;}
#page_3 #p3dimg1 #p3img1 {width:633px;height:962px;}

#page_3 #p3inl_img1 {position:relative;width:1px;height:26px;}
#page_3 #p3inl_img2 {position:relative;width:1px;height:26px;}
#page_3 #p3inl_img3 {position:relative;width:1px;height:26px;}
#page_3 #p3inl_img4 {position:relative;width:1px;height:26px;}



.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 16px 'Times New Roman';line-height: 17px;}
.ft1{font: 16px 'Times New Roman';line-height: 17px;}
.ft2{font: 16px 'Times New Roman';line-height: 19px;}
.ft3{font: bold 16px 'Times New Roman';line-height: 19px;}
.ft4{font: 16px 'Times New Roman';line-height: 20px;}
.ft5{font: bold 16px 'Times New Roman';line-height: 20px;}
.ft6{font: 15px 'Times New Roman';line-height: 20px;}
.ft7{font: bold 15px 'Times New Roman';line-height: 20px;}
.ft8{font: bold 16px 'Times New Roman';margin-left: 5px;line-height: 17px;}
.ft9{font: bold 16px 'Times New Roman';margin-left: 4px;line-height: 19px;}
.ft10{font: 16px 'Times New Roman';text-decoration: underline;color: #0000ff;line-height: 17px;}
.ft11{font: 16px 'Times New Roman';line-height: 21px;}
.ft12{font: bold 16px 'Times New Roman';line-height: 21px;}
.ft13{font: 1px 'Times New Roman';line-height: 1px;}
.ft14{font: 1px 'Times New Roman';line-height: 11px;}
.ft15{font: 15px 'Times New Roman';line-height: 19px;}
.ft16{font: bold 15px 'Times New Roman';line-height: 19px;}
.ft17{font: 1px 'Times New Roman';line-height: 2px;}
.ft18{font: 15px 'Times New Roman';line-height: 16px;}
.ft19{font: bold 15px 'Times New Roman';line-height: 16px;}
.ft20{font: 1px 'Times New Roman';line-height: 10px;}
.ft21{font: 1px 'Times New Roman';line-height: 12px;}

.p0{text-align: left;padding-left: 182px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;margin-top: 10px;margin-bottom: 0px;}
.p2{text-align: left;margin-top: 9px;margin-bottom: 0px;}
.p3{text-align: justify;padding-right: 56px;margin-top: 9px;margin-bottom: 0px;}
.p4{text-align: justify;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;}
.p5{text-align: left;margin-top: 3px;margin-bottom: 0px;}
.p6{text-align: left;padding-right: 78px;margin-top: 10px;margin-bottom: 0px;}
.p7{text-align: justify;padding-left: 24px;margin-top: 9px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 24px;padding-right: 70px;margin-top: 1px;margin-bottom: 0px;}
.p9{text-align: justify;padding-left: 24px;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: left;margin-top: 8px;margin-bottom: 0px;}
.p11{text-align: left;padding-right: 64px;margin-top: 10px;margin-bottom: 0px;}
.p12{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p13{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p14{text-align: left;margin-top: 4px;margin-bottom: 0px;}
.p15{text-align: justify;padding-right: 56px;margin-top: 10px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;}
.p17{text-align: justify;padding-left: 4px;padding-right: 56px;margin-top: 10px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 4px;margin-top: 5px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 4px;margin-top: 9px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 4px;margin-top: 10px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 5px;padding-right: 138px;margin-top: 31px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p23{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p24{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p25{text-align: right;padding-right: 187px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p26{text-align: right;padding-right: 179px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p27{text-align: right;padding-right: 171px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p28{text-align: left;padding-left: 128px;padding-right: 80px;margin-top: 23px;margin-bottom: 0px;text-indent: -99px;}
.p29{text-align: left;padding-left: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p30{text-align: left;padding-left: 132px;margin-top: 23px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 194px;margin-top: 23px;margin-bottom: 0px;}
.p32{text-align: justify;padding-left: 4px;padding-right: 51px;margin-top: 9px;margin-bottom: 0px;}
.p33{text-align: justify;padding-left: 4px;padding-right: 51px;margin-top: 0px;margin-bottom: 0px;}
.p34{text-align: justify;padding-left: 4px;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;}
.p35{text-align: right;padding-right: 163px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p36{text-align: left;padding-left: 140px;margin-top: 22px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 4px;padding-right: 59px;margin-top: 10px;margin-bottom: 0px;}
.p38{text-align: justify;padding-left: 4px;padding-right: 56px;margin-top: 3px;margin-bottom: 0px;}
.p39{text-align: right;padding-right: 195px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p40{text-align: left;padding-left: 252px;margin-top: 23px;margin-bottom: 0px;}
.p41{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p42{text-align: left;padding-left: 178px;margin-top: 0px;margin-bottom: 0px;}
.p43{text-align: left;padding-right: 94px;margin-top: 10px;margin-bottom: 0px;}
.p44{text-align: left;padding-right: 67px;margin-top: 10px;margin-bottom: 0px;}
.p45{text-align: left;margin-top: 23px;margin-bottom: 0px;}

.td0{border-left: #000000 1px solid;border-right: #b4b4b4 1px solid;border-top: #b4b4b4 1px solid;padding: 0px;margin: 0px;width: 411px;vertical-align: bottom;background: #e6e6e6;}
.td1{border-right: #000000 1px solid;border-top: #b4b4b4 1px solid;padding: 0px;margin: 0px;width: 218px;vertical-align: bottom;background: #e6e6e6;}
.td2{border-left: #000000 1px solid;border-right: #b4b4b4 1px solid;border-bottom: #e6e6e6 1px solid;padding: 0px;margin: 0px;width: 411px;vertical-align: bottom;background: #e6e6e6;}
.td3{border-right: #000000 1px solid;border-bottom: #e6e6e6 1px solid;padding: 0px;margin: 0px;width: 218px;vertical-align: bottom;background: #e6e6e6;}
.td4{border-left: #000000 1px solid;border-right: #b4b4b4 1px solid;border-top: #b4b4b4 1px solid;padding: 0px;margin: 0px;width: 411px;vertical-align: bottom;}
.td5{border-right: #000000 1px solid;border-top: #b4b4b4 1px solid;padding: 0px;margin: 0px;width: 218px;vertical-align: bottom;}
.td6{border-left: #e2e2e2 1px solid;border-right: #e2e2e2 1px solid;padding: 0px;margin: 0px;width: 411px;vertical-align: bottom;background: #e2e2e2;}
.td7{border-right: #e2e2e2 1px solid;padding: 0px;margin: 0px;width: 218px;vertical-align: bottom;background: #e2e2e2;}
.td8{border-left: #000000 1px solid;border-top: #b4b4b4 1px solid;padding: 0px;margin: 0px;width: 3px;vertical-align: bottom;background: #e6e6e6;}
.td9{border-right: #b4b4b4 1px solid;border-top: #b4b4b4 1px solid;padding: 0px;margin: 0px;width: 408px;vertical-align: bottom;background: #e6e6e6;}
.td10{border-top: #b4b4b4 1px solid;padding: 0px;margin: 0px;width: 3px;vertical-align: bottom;background: #e6e6e6;}
.td11{border-right: #000000 1px solid;border-top: #b4b4b4 1px solid;padding: 0px;margin: 0px;width: 215px;vertical-align: bottom;background: #e6e6e6;}
.td12{border-left: #000000 1px solid;padding: 0px;margin: 0px;width: 3px;vertical-align: bottom;background: #e6e6e6;}
.td13{border-right: #b4b4b4 1px solid;border-bottom: #e6e6e6 1px solid;padding: 0px;margin: 0px;width: 408px;vertical-align: bottom;background: #e6e6e6;}
.td14{padding: 0px;margin: 0px;width: 3px;vertical-align: bottom;background: #e6e6e6;}
.td15{border-left: #000000 1px solid;border-bottom: #e6e6e6 1px solid;padding: 0px;margin: 0px;width: 3px;vertical-align: bottom;background: #e6e6e6;}
.td16{border-bottom: #e6e6e6 1px solid;padding: 0px;margin: 0px;width: 3px;vertical-align: bottom;background: #e6e6e6;}
.td17{border-right: #000000 1px solid;border-bottom: #e6e6e6 1px solid;padding: 0px;margin: 0px;width: 215px;vertical-align: bottom;background: #e6e6e6;}
.td18{border-left: #000000 1px solid;border-top: #b4b4b4 1px solid;padding: 0px;margin: 0px;width: 3px;vertical-align: bottom;}
.td19{border-right: #b4b4b4 1px solid;border-top: #b4b4b4 1px solid;padding: 0px;margin: 0px;width: 408px;vertical-align: bottom;}
.td20{border-left: #e2e2e2 1px solid;padding: 0px;margin: 0px;width: 3px;vertical-align: bottom;background: #e2e2e2;}
.td21{border-right: #e2e2e2 1px solid;padding: 0px;margin: 0px;width: 408px;vertical-align: bottom;background: #e2e2e2;}
.td22{padding: 0px;margin: 0px;width: 3px;vertical-align: bottom;background: #e2e2e2;}
.td23{border-right: #e2e2e2 1px solid;padding: 0px;margin: 0px;width: 215px;vertical-align: bottom;background: #e2e2e2;}
.td24{border-right: #b4b4b4 1px solid;border-top: #b4b4b4 1px solid;padding: 0px;margin: 0px;width: 192px;vertical-align: bottom;background: #e6e6e6;}
.td25{border-right: #b4b4b4 1px solid;border-top: #b4b4b4 1px solid;padding: 0px;margin: 0px;width: 212px;vertical-align: bottom;background: #e6e6e6;}
.td26{border-right: #b4b4b4 1px solid;border-bottom: #e6e6e6 1px solid;padding: 0px;margin: 0px;width: 192px;vertical-align: bottom;background: #e6e6e6;}
.td27{border-right: #b4b4b4 1px solid;border-bottom: #e6e6e6 1px solid;padding: 0px;margin: 0px;width: 212px;vertical-align: bottom;background: #e6e6e6;}
.td28{border-right: #b4b4b4 1px solid;border-top: #b4b4b4 1px solid;padding: 0px;margin: 0px;width: 192px;vertical-align: bottom;}
.td29{border-top: #b4b4b4 1px solid;padding: 0px;margin: 0px;width: 3px;vertical-align: bottom;}
.td30{border-right: #b4b4b4 1px solid;border-top: #b4b4b4 1px solid;padding: 0px;margin: 0px;width: 212px;vertical-align: bottom;}
.td31{border-right: #e2e2e2 1px solid;padding: 0px;margin: 0px;width: 192px;vertical-align: bottom;background: #e2e2e2;}
.td32{border-right: #e2e2e2 1px solid;padding: 0px;margin: 0px;width: 212px;vertical-align: bottom;background: #e2e2e2;}
.td33{border-left: #000000 1px solid;border-top: #b4b4b4 1px solid;border-bottom: #e6e6e6 1px solid;padding: 0px;margin: 0px;width: 3px;vertical-align: bottom;background: #e6e6e6;}
.td34{border-right: #b4b4b4 1px solid;border-top: #b4b4b4 1px solid;border-bottom: #e6e6e6 1px solid;padding: 0px;margin: 0px;width: 408px;vertical-align: bottom;background: #e6e6e6;}
.td35{border-right: #000000 1px solid;border-top: #b4b4b4 1px solid;border-bottom: #e6e6e6 1px solid;padding: 0px;margin: 0px;width: 218px;vertical-align: bottom;background: #e6e6e6;}
.td36{border-left: #000000 1px solid;padding: 0px;margin: 0px;width: 3px;vertical-align: bottom;}
.td37{border-right: #b4b4b4 1px solid;border-bottom: #e2e2e2 1px solid;padding: 0px;margin: 0px;width: 408px;vertical-align: bottom;}
.td38{border-left: #000000 1px solid;border-bottom: #e2e2e2 1px solid;padding: 0px;margin: 0px;width: 3px;vertical-align: bottom;}
.td39{border-right: #000000 1px solid;border-bottom: #e2e2e2 1px solid;padding: 0px;margin: 0px;width: 218px;vertical-align: bottom;}

.tr0{height: 23px;}
.tr1{height: 20px;}
.tr2{height: 26px;}
.tr3{height: 1px;}
.tr4{height: 31px;}
.tr5{height: 11px;}
.tr6{height: 22px;}
.tr7{height: 25px;}
.tr8{height: 36px;}
.tr9{height: 21px;}
.tr10{height: 2px;}
.tr11{height: 24px;}
.tr12{height: 33px;}
.tr13{height: 10px;}
.tr14{height: 12px;}

.t0{width: 631px;margin-left: 1px;font: bold 16px 'Times New Roman';}
.t1{width: 631px;font: bold 16px 'Times New Roman';}
.t2{width: 631px;margin-top: 2px;font: bold 16px 'Times New Roman';}

